



@charset "UTF-8";

/* @group layout */

#footer {
	width: 100%;
	margin-top: 20px;
	height: 33px;
	background: url(/images/footer_background.png) no-repeat;
	float: left;
}

body {
	margin: 0;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	background: #000 url(/images/bground_gradient.jpg) repeat-x;
	font-size: 14px;
}


#wrapper_inner {
	width: 982px;
	margin-left: auto;
	margin-right: auto;
}

#left_column {
	float: left;
	width: 178px;
	padding-left: 12px;
}

#right_column {
	float: left;
	width: 750px;
	margin-left: 17px;
}

#content_wrapper {
	float: left;
	width: 100%;
	min-height: 09px;
	background: #FFF url(/images/content_bground.jpg) no-repeat 0 bottom;
	padding-top: 20px;
}

#bottom_wave {
	background: url(/images/content_bground_bottom.png) no-repeat 0 bottom;
	min-height: 186px;
	margin-top: 5px;
	float: left;
	width: 100%;
}
#content_wrapper_home {
	float: left;
	width: 100%;
}



#image_buttons {
	margin-top: 20px;
	width: 100%;
	float: left;
}

div#menu {
	float: left;
}

div#header {
	float: left;
}

#left_nav {
	float: left;
	padding-top: 0px;
	width: 154px;
	border: 1px solid #8192b1;
	padding-right: 8px;
}

#cat_886619_divs {
	float: left;
	!margin-left: -48px;
}

#search_area {
	float: left;
	width: 178px;
	background: url(/images/search_bground.png) no-repeat;
	padding-bottom: 10px;
}

#image_buttons img {
	padding-right: 2px;
}



/* @end */

/* @group typography */

h1 {
	color: #d74f0e;
	font-size: 28px;
	margin-top: 0;
	padding-bottom: 5px;
	text-transform: uppercase;
}

h2 {
	color: #d74f0e;	
	font-size: 20px;
	margin-bottom: 3px;
}

a {
	color: #d74f0e;
}

h3 {
	color: #d74f0e;
	font-size: 17px;
}

h4 {
	color: #002f57;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	}

h5 {
	float: left;
	width: 100%;
	margin-bottom: 3px;
	margin-top: 10px;
	color: #002f57;
	font-weight: bold;
}

p {
	font-size: 14px;
	line-height: 19px;
}

#contact_left_col p {
	margin: 0;
}

ol {
	line-height: 18px;
}

ul {
	line-height: 18px;
}

/* @end */

/* @group products */

#product_area_blurb {
	float: left;
	width: 90%;
	
}

#product_area_blurb p {
	font-size: 12px;
	line-height: 15px;
}

#product_area_wrapper {
	width: 180px;
	float: left;
	margin-right: 7px;
	!margin-bottom: 20px;
}

#product_area_image {
padding: 0px;
border: 1px solid #8192b1;
float: left;
height: 130px;
width: 100%;
text-align: center;
}



/* @end */

/* @group menus */

/* @group top */

#nav_14623 {
		float: left;
		padding-left: 0;
		margin: 0;
		width: 100%;
}

#nav_14623 li {
	display: block;
	float: left;
	width: 188px;
	height: 60px;
	text-align: center;
		}

#nav_14623 li a {
	width: 184px;
	height: 36px;
	float: left;
	padding-top: 24px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	font-size: 19px;
	text-transform: uppercase;
	background: url(/images/menu_bground.jpg) no-repeat;
}

#breadcrumbs {
	margin-top: 0;
}



#nav_14623 li.selected a {
	background-image: url(/images/menu_bground_selected.jpg);
	float: left;
	color: #002f58;

}



/* @end */

/* @group left */

#left_nav ul li a {
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	line-height: 19px;
}





#left_nav ul li ul li a {
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
}

#left_nav ul li ul li ul li a {
	text-transform: none;
	font-size: 11px;
}

#left_nav img {
	display: none;
}



#left_nav ul li ul li ul {
	list-style-type: disc;
	list-style-position: outside;
	padding-left: 35px;
	!padding-left: 0px;
	!width: 100px;
	!margin-left: 15px;
}

#left_nav a {
	color: #002f57;
	line-height: 20px;
	font-size: 11px;
}

#left_nav a:hover {
	color: #d74f0e;
}


#left_nav ul li ul li ul li a{
	line-height: 15px;
}

#left_nav ul li ul li ul li {
margin-bottom: 5px;

}

#left_nav ul li ul {
	padding-left: 10px;
	list-style-position: outside;
	list-style-type: none;
!padding-left: 0px;
!width: 140px;
!margin-left: 30px
}

#left_nav ul {
padding-left: 8px;
	list-style-position: inside;
	list-style-type: none;
}

/* @end */



/* @end */

/* @group footer */

#footer p {
	text-align: right;
	color: #FFF;
	margin: 0;
	font-size: 12px;
	padding-top: 8px;
	padding-right: 10px;
}

p#fauv {
	margin-top: 5px;
	color: #888;
}

#fauv a {
	color: #888;
}

/* @end */

input#CAT_Search.cat_textbox_small {
	width: 102px;
	height: 23px;
	border: none;
background: none;
	padding-left: 8px;
	padding-right: 10px;
	padding-top: 0;
}

#search_area form div.search-box input.cat_button {
	width: 18px;
	height: 23px;
	padding: 0;
	background: url(/images/search_button_bground.png) no-repeat;
	border: none;
	float: right;
	margin-right: 5px;
	margin-top: 2px;
	!float: none;
}

#search_area form div.search-box {
	width: 151px;
		background: url(/images/searchbar.png) no-repeat;
		padding: 0;
		margin-left: 5px;
}

#search_area p {
	text-align: center;
	width: 150px;
	padding: 6px;
	
	margin: 0;
	margin-top: 5px;
	text-transform: uppercase;
	color: #002f57;
	font-weight: bold;
}

#contact_right_col {
float: left;	
}

#contact_left_col {
	float: left;
	width: 33%;
}

#prod_page_leftcol {
float: left;	
width: 55%;
border: 1px solid #d74f0e;
text-align: center;
}

#prod_page_rightcol {
	float: left;
	width: 40%;
	padding-left: 20px;
}

#prod_page_rightcol h3 {
	margin-top: 0;
}

#prod_page_rightcol p {
	font-size: 12px;
}


#navsub_14623_2326 {
	display: none;
}

#navsub_14623_2323 {
display: none;	
}

#navsub_14623_2325 {
	display: none;
}

div.faq-details {
	margin-bottom: 12px;
	font-size: 13px;
	margin-top: 4px;
}

table.photogalleryTable td {
	padding: 0px;
}

table.photogalleryTable {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}